Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603122 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:2c6841b34bfb155cb2478dd8af8...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 11:31 EDT by John
Modified: 2011-02-04 12:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 12:38:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.94 KB, text/plain)
2010-06-11 11:31 EDT, John
no flags Details

  None (edit)
Description John 2010-06-11 11:31:26 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 2c6841b34bfb155cb2478dd8af8eed83025e26d8
kernel: 2.6.33.5-112.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 John 2010-06-11 11:31:29 EDT
Created attachment 423313 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 10:44:56 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#4  <signal handler called>
No symbol table info available.
#5  0x00007f8e3f83abcf in format_debug_text (format_str=<value optimized out>)
    at lib/debug.c:943
        i = <value optimized out>
        timestamp = false
#6  dbgtext (format_str=<value optimized out>) at lib/debug.c:1103
        ap = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 
    0x7f8e40bfa940, reg_save_area = 0x7f8e40bfa870}}
        msgbuf = 
    0x7f8e758b1800 "params.c:OpenConfFile() - Unable to open configuration file \"/home/admin/.smb/smb.conf\":\n\tNo such file or directory\n"
        ret = true
        res = <value optimized out>
#7  0x00007f8e3f82267d in OpenConfFile (FileName=
    0x7f8e676b3f00 "/home/admin/.smb/smb.conf", sfunc=
    0x7f8e3f806ac0 <do_section>, pfunc=0x7f8e3f80a980 <do_parameter>, 
    userdata=0x0) at ../lib/util/params.c:511
        func = 0x43d827 <Address 0x43d827 out of bounds>
        ret = 0x7f8e758b17d0
#8  pm_process (FileName=0x7f8e676b3f00 "/home/admin/.smb/smb.conf", sfunc=
    0x7f8e3f806ac0 <do_section>, pfunc=0x7f8e3f80a980 <do_parameter>, 
    userdata=0x0) at ../lib/util/params.c:546
        result = <value optimized out>
        InFile = 0x7f8e758b17d0
        func = 0x43d873 <Address 0x43d873 out of bounds>
        __FUNCTION__ = "pm_process"




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-02-04 12:38:27 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.